body {
  background-color: #FFFFFF;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 80%;
  margin: auto;
  max-width: 1030px;
  padding: 0px;
}
#partnerportale {
  max-width: 1030px;
  display: inline-block;
  list-style-type: none;
  font-family: 'Open Sans', sans-serif;
  font-size:0.66em;
  line-height: 120%;
  width: 99%;
  color: #999;
  padding:0 2px 3px;
  margin: 0px 1px;
  text-align: center ;
}
#partnerportale a, #partnerportale a:hover {
  text-decoration: none;
  border-bottom: 0px dotted #008080;
}

/*A:visited {
  color: #6699CC;
}

A:link {
  color: #6699CC;
}*/

A:link, A:visited {
  color: #5c8db6;
  text-decoration: none;
  border-bottom: 1px dotted #5c8db6;
}

A:hover, A:focus {
  color: #5c8db6;
  text-decoration: none;
  border-bottom: 1px solid #5c8db6;
}
a[name]:hover, a[name]:focus {
  border: 0;color:inherit;
}
a img { border:0;color:inherit;}
a.icon { border:0;/*color:inherit;*/}
a.icon:hover { border:0;}

#head {
  width:100%;
  background-color:#ffffff;
}

ACRONYM, ABBR, TOOLTIP {
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
}
.blau { color:#5c8db6; }
.rot { color:#d40050; }
.gruen { color:#5CE62E; }
.grau { color:#666666; }
.schwarz { color:#000000; }
.kleiner { font-size:0.8em; /*top:0.5em;*/}
.trefferumgebung {
  line-height: 1.5em;
  max-height: 4.5em;
  margin-bottom: 1em;
  background-color:#e5f0f9;
  border: 1ex solid #e5f0f9;
  overflow: hidden;
}
.trefferumgebung:hover {
  max-height:inherit;
}
/*div.keyval {
  clear: left;
  display: block;
  margin-bottom: 0.2ex;
}*/
.nobr { white-space:nowrap; }
.content p.kleiner { margin-top:-1.5em; }
.mceContentBody p.kleiner { margin-top:-1.5em; }

#sonderkategorien {
/*   float:right; */
/*   width:110px; */
/*   text-align:right; */
  padding:10px 0px;
/*   font-size:0.9em; */
}
.sonderkategorien-mobil {
  display:none;
}
#begruessung {
  float:right;
  text-align:right;
  padding:10px 5px;
  font-size:0.9em;
  position:relative;
}
br.responsive-br {
  display:none;
}


#dipf-logo {
  float:right;
  width:200px;
  height:60px;
  margin:10px 20px 10px 20px;
  position:relative;
}
#dipf-logo img {
  display:none;
}
#dipf-logo a {
  display:block;
  background-image: url(/img/dipf_logo_graustufen.png);
  background-repeat: no-repeat;
  width:200px;
  height:38px;
  position:absolute;
  bottom:0;
}
#dipf-logo a:hover {
  background-image: url(/img/dipf_logo_farbig.png);
}
#show-navi {
  display:none;
/*   width:72%; */
}
#show-navi-button1 {
  width:100%;
  background-color:#666666;
/*   background-color:#5c8db6; */
  color:#ffffff;
  text-align:center;
/*   font-variant:small-caps; */
  float:left;
}
#show-navi-button1 a {
  color:#ffffff;
}
#show-navi-button1 > a:first-child {
  font-size:140%;
  width: 88px;
  padding-top:5px;
}
#show-navi-button1 > a {
  border:0;
  height:30px;
  padding-top:10px;
  display: inline-block;
  float: left;
}
#fdb-logo-mini {
  width:15%;
  min-width:30px;
  float:left;
  text-align:center;
  margin-top:2px;
  display:none;
}
#dipf-logo-mini {
  width:15%;
  min-width:30px;
/*   float:left; */
  text-align:center;
  margin-top:5px;
/*   margin-right:20px; */
  display:none;
}
#sprach_schalter-mini {
  min-width:30px;
/*   float:left; */
  text-align:center;
  display:none;
}
#bitv-mini {
  height: 2em;
  min-width:30px;
/*   float:left; */
  text-align:center;
  margin-top:7px;
  margin-left:10px;
  display:none;
}
#bitv-mini a {
  height:100%;
  display:inline-block;
}
#bitv-mini a img {
  height:100%;
}
#dipf-logo-mini:hover {
  height:30px;
  background:url(/img/dipf-logo-farbig-klein.png);
  background-position:center;
  background-repeat:no-repeat;
}
#dipf-logo-mini:hover a {
  display:inline-block;
  height:30px;
}
#dipf-logo-mini:hover a img {
  visibility:hidden;
}
/*#fdb-logo-mobil {
  display:none;
}
#dipf-logo-mobil {
  display:none;
}*/


/*############################################################################*/
/* der folgende Abschnitt wird nur benoetigt bei Ausgabe der Subnavi-Punkte    */
/* bei MouseOver auf die Hauptnavi-Punkte                                     */
#main-navi_links ul li div, #main-navi_rechts ul li div {
  display:none;
  position:absolute;
  z-index:15;
/*   margin-left:-4em; */
/*   opacity:0.7; */
}
#main-navi_links ul li div ul, #main-navi_rechts ul li div ul {
    background-color:#FAFAFA;
/*   padding:2px 0px ; */
  margin-top:4px;
  margin-left:-10px;
  padding-left:0;
/*   min-width:20ex; */
/*   min-height:37px; */
/*   left:0px; */
  font-variant:normal;
  font-size:85%;
  text-align:left;
  border-bottom:4px solid #666666;
/*   border:1px solid #666666; */
/*   border-radius:5px; */
}
/*#main-navi_links li ul li:not(.last) {
  border-bottom:1px solid #ffffff;
}*/
#main-navi_links ul li ul li, #main-navi_rechts ul li ul li {
  display:block;
  border-bottom:0;
  margin:0 2ex;
  text-align:left;
  text-indent:-20px;
}
#main-navi_links ul li ul a, #main-navi_rechts ul li ul a {
  color:#666666;
  padding: 5px 0;
}
#main-navi_links ul li ul a:hover, #main-navi_rechts ul li ul a:hover {
  color:#6699cc;
}
#main-navi_links ul li:hover div, #main-navi_rechts ul li:hover div {
  display:block;
}
/*#main-navi_links span {
  padding:0 10px;
}*/
/*#main-navi_links span.not_last {
 *  border-right:1px dotted #666666;
 * }*/
#main-navi_links ul li ul li:not(:last-child), #main-navi_rechts ul li ul li:not(:last-child) {
  border-bottom:1px dotted #666666;
}
/*#main-navi_links ul li:hover ~ #sub-navi ul {
 *  display:none;
 * }*/

/*############################################################################*/
#menu_ausblenden {
  display: none;
}
#sub-navi {
  background-color:#EFEFEF;
/*   width:100%; */
  min-height:37px;
  font-size:2ex;
}
#sub-navi .active {
  color:#6699CC;
}
#sub-navi li {
  padding:0;
}
#sub-navi a span {
  display:inline-block;
}
#sub-navi a {
  color:#666666;
  border:0;
}
#sub-navi a:hover {
  color:#6699CC;
}
#sub-navi a:active {
  color:#6699CC;
}
#sub-navi span {
  padding:0 20px;
}
/*#sub-navi span.not_last {
  border-right:1px dotted #666666;
}*/
#sub-navi ul li span:not(.last) {
  border-right:1px dotted #666666;
}
#sub-navi li ul {
  display:none;
  position:absolute;
  background-color:#E4E4E4;
  color:#ffffff;
  padding: 0;
/*   margin-top:-2px; */
/*   border-top:1px solid #666666; */
  border-bottom:3px solid #666666;
  z-index:99;
}
#sub-navi li ul li {
  display:block;
  margin: 0 1ex;
  text-align:left;
}
/*#sub-navi li ul li.not_last {
 *  border-bottom:1px solid #ffffff;
 * }*/
#sub-navi > ul > li > ul > li:not(.last) {
  border-bottom:1px solid #ffffff;
}
/*#sub-navi li ul li .active {
  color:#6699CC;
}*/

#sub-navi li:hover ul {
  display:block;
}
#sub-navi li ul li ul {
  display:block;
  position:relative;
  margin-left:1ex;
  margin-top:-1ex;
  border-bottom:0;
  line-height:6pt
}
#sub-navi ul ul ul li {
  font-size:1.5ex;
}
.klappmenu-ecke {
  background: #E4E4E4 url(../img/klappmenu_ecke.png) no-repeat right top;
/*   background-image: url(/img/klappmenu_ecke.png); */
/*   float:left; */
  height:20px;
  width:52px;
  float:left;
}
.klappmenu-rand {
  background: #E4E4E4 url(../img/klappmenu_rand.png) repeat-x right top;
  height:20px;
}
#brotkruemel {
  display:none;
  padding:1ex 3ex;
  font-size:80%;
}
a.bitvicon img {
  width: 23px;
  vertical-align: middle;
}

.untergrund {
  background-color:#EFEFEF;
  padding:2px 2ex 20px;
  min-width:20ex;
}
/*.abstand {
  height:2ex;
}*/
.content_wrapper {
  position:relative;
}
.content {
  position:relative;
  padding:0ex 30px 20px;
  padding-top:2px;
  margin-bottom:10px;
/*   border:2px solid #E2E2E2; */
  background-color: #ffffff;
  line-height:3ex;
/*   font-size:1.7ex; */
  overflow-x:hidden;
  overflow-y:hidden;
}
/*.content.FDuI {
  margin-left:2ex;
  margin-right:2ex;
}*/
.FDuI {
  margin-left:4ex;
/*  margin-right:2ex;
  font-size:80%;*/
}
.content-left {
  margin-right:235px;
  position:relative;
  min-height:90px;
}
.rechte_spalte {
  position:absolute;
  width:185px;
  top:0px;
  bottom:-10px;
  right:0px;
  overflow-x:hidden;
  overflow-y:hidden;
}

.rechte_spalte_mobil {
  display:none;
}
.content p {margin-top:0;}

.rechte_spalte.content, .rechte_spalte_mobil.content {
  padding:0 15px 20px;
}
.rechte_spalte .headline, .rechte_spalte_mobil .headline {
  font-size:1.4em;
  font-weight:bold;
  margin-top:1em;
  margin-bottom:1.2em;
}
.rechte_spalte .headline_balken, .rechte_spalte_mobil .headline_balken {
  font-size:2.5ex;
/*   font-variant: small-caps; */
  margin-left:-15px;
  margin-right:-15px;
  padding:0.5ex 20px;
  background-color: #5c8db6;
  color:#ffffff;
}
.rechte_spalte .headline_balken + div {
  margin-top:3ex;
/*   position:relative; */
}
div.datei { padding:5px 0; }
/* span.datei_link { font-style:italic; } */
span.datei_name {}
span.datei_size { font-size:0.8em; }
span.datei_schloss {
  margin-left:0px;
  margin-top:-1px;
  display:inline-block;
  width:20px;
  vertical-align:top;
  text-align:center;
}
span.datei_zahnrad {
  margin-left:10px;
  margin-top:-1px;
  margin-right:5px;
  display:inline-block;
  width:35px;
  vertical-align:top;
  text-align:right;
}
span.details {}

#facetten {
   right: 0px;
  bottom: 0px;
  overflow-y: auto;
  top: 0px;
  position: absolute;
  margin-top: 4.5ex;
  padding: 15px 15px 20px;
  scrollbar-base-color:#CCCC66;
}

h1 {
  padding-top:28px;
  font-size: 1.6em;
  color: #d40050;
/*   font-variant: small-caps; */
  margin-top:0;
  margin-bottom:0.7em;
  line-height:1.2em;
}
h2 {
  font-size: 1.6em;
  color: #5c8db6;
  padding-top:10px;
  margin-top:0;
  margin-bottom:1em;
/*  padding:5px 30px 5px 5px;
  margin:1.5em -30px 1.4em 0;
  background-color:#5c8db6;
  color:white;
  -webkit-transition: background-color 1s ease,color 1s ease;
  -moz-transition: background-color 1s ease,color 1s ease;
  -o-transition: background-color 1s ease,color 1s ease;
  transition: background-color 1s ease,color 1s ease;*/
}
h3 {
  font-size: 1.4em;
  color: #666666;
  padding-top:5px;
  margin-top:0;
  margin-bottom:0.8em;
}
h4 {
  font-size: 1.2em;
  padding-top:0px;
  margin-top:0;
  margin-bottom:0.5em;
}
video {
  width: 100% !important;
}
.content ul, .spaltenboxen ul, .mceContentBody ul {
  list-style-type: none;
  list-style-position:outside;
  margin-left: 2.5em;
  padding-left: 0;
}
.content ul.chevron, .spaltenboxen ul.chevron, .mceContentBody ul.chevron {
  margin-left: 1.3em;
}
.rechte_spalte ul {
  margin-left: 1.8em;
}
.content ul:not(.chevron):not(.list_linkextern2):not(.list_linkintern):not(.list_papier):not(.fac):not(.daten_liste) li::before, .spaltenboxen ul:not(.chevron):not(.list_linkextern2):not(.list_linkintern):not(.list_papier):not(.fac):not(.daten_liste) li::before, .mceContentBody ul:not(.chevron):not(.list_linkextern2):not(.list_linkintern):not(.list_papier):not(.fac):not(.daten_liste) li::before {
  font-family: FontAwesome;
  content: "\f0c8";
  color:#5c8db6;
  font-size: 1ex;
  padding-right:2ex;
  display: inline-block;
  height: 2.1em;
  line-height: 1em;
  vertical-align: bottom;
}
.content ul.chevron li::before, .spaltenboxen ul.chevron li::before, .mceContentBody ul.chevron li::before {
  font-family: FontAwesome;
  content: "\f054";
  display: inline-block;
/*   color:#5c8db6; */
  font-size: 1.4ex;
  padding-right:1.4ex;
}
.content ul.list_linkextern2 li::before, .spaltenboxen ul.list_linkextern2 li::before, .mceContentBody ul.list_linkextern2 li::before {
  font-family: FontAwesome;
  content: "\f08e";
  display: inline-block;
  font-size: 1.4ex;
  padding-right:1.4ex;
}
.content ul.list_linkintern li::before, .spaltenboxen ul.list_linkintern li::before, .mceContentBody ul.list_linkintern li::before {
  font-family: FontAwesome;
  content: "\f152";
  display: inline-block;
  font-size: 1.4ex;
  padding-right:1.4ex;
}
.content ul.list_papier li::before, .spaltenboxen ul.list_papier li::before, .mceContentBody ul.list_papier li::before {
  font-family: FontAwesome;
  content: "\f016";
  display: inline-block;
  font-size: 1.4ex;
  padding-right:1.4ex;
}

.content ul li, .spaltenboxen ul li, .mceContentBody ul li {
  list-style-image: none;
}
.content ul:not(.fac) li, .spaltenboxen ul:not(.fac) li, .mceContentBody ul:not(.fac) li {
  text-indent:-1ex;
}

.content ul.downloads, .spaltenboxen ul.downloads, .mceContentBody ul.downloads {
/*   list-style-type: none; */
/*   list-style-image: none; */
  line-height:3em;
/*   margin-left: 2.5em; */
}
.content ul.downloads li, .mceContentBody ul.downloads li {
  list-style-image: none;
  margin-left: -3.167em;
}
ul.downloads em, ul.downloads i {
  font-size:1.5em;
}
ul.downloads a {
  color: #666666;
  font-weight: bold;
  border-bottom:0px;
}
.content hr, .mceContentBody hr {
  width:100%;
  border-width:1px 0px 0px;
  margin-top:1em;
}
.content .dotted, .mceContentBody .dotted {
  border-top-style: dotted;
}
.content .dashed, .mceContentBody .dashed {
  border-top-style: dashed;
}
.content .solid, .mceContentBody .solid {
  border-top-style: solid;
}
span.anfuehrungszeichen::before {
  content:"\201E";
}
span.anfuehrungszeichen::after {
  content:"\201C";
}
.treffer-navi {
/*   position:absolute; */
/*   right:0; */
  float:right;
  font-size:1.6ex;
  word-spacing:5px;
  white-space:nowrap;
  line-height:170%;
  text-align:right;
  margin-right: -30px;
  margin-left: 5px;

}
.treffer-navi.oben {
/*   position:absolute; */
/*   top:0; */
margin-top: 0px;
margin-bottom: 1ex;
/*   vertical-align:top; */
}
.treffer-navi.unten {
/*   position:absolute; */
/*   bottom:0; */
  margin-bottom: -18px;
/*   vertical-align:bottom; */
}
.treffer-navi a {
  border-bottom:0;
}
.treffer-navi .vorzurueck {
  background-color:#E2E2E2;
  color:white;
  /*   padding:3px 0px; */
  /*   display:inline-block; */
  border:0px solid red;
  padding-bottom:5px;
}
.treffer-navi .vorzurueck.hide {
/*   background-color:#E2E2E2; */
  visibility:hidden;
}
.oben .vorzurueck {
  padding-top:4px;
}
.unten .vorzurueck {
  padding-top:5px;
}

/* The CSS */
label.selectbox select {
  font-family: 'Open Sans', sans-serif;
/*   padding:3px 3px; */
  margin: 0;
  background: transparent;
  color:#5c8db6;
/*  background: #5c8db6;
  color:#ffffff;*/
/*   font-weight: bold; */
  border:none;
  outline:none;
  display: inline-block;
  appearance:none;
/*  -moz-appearance:none;
  -webkit-appearance:none;*/
  cursor:pointer;
}

/* Targetting Webkit browsers only. */
/* FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  select[name="sort"] {padding-right:18px}
}

/*label#sortierung, label#mtz_label {
  position:relative;
  margin-left:-5px;
}*/
label.selectbox {
  position:relative;
/*  margin-left:-5px;*/
}
/*label#sortierung::before, label#mtz_label::before {
  content:'';
  right:0px; top:-5px;
  width:2.0em; height:2.3em;
  background:#ffffff;
  position:absolute;
  pointer-events:none;
  display:block;
}*/
label.selectbox::before {
  content:'';
  right:0px; top:-2px;
  width:28px; height:3.5ex;
/*   width:2em; height:2.3em; */
  background:#ffffff;
  position:absolute;
  pointer-events:none;
  display:block;
}
/*label#sortierung::after, label#mtz_label::after {
  content: "\f107";*/
      /*  -webkit-transform:rotate(180deg);
       *  -moz-transform:rotate(180deg);
       *  -ms-transform:rotate(180deg);
       *  transform:rotate(180deg);*/
/*  font-family: FontAwesome;
  font-weight:bold;
  color:#5c8db6;
  font-size:2.5ex;
  right:4px; top:-3px;*/
      /*   padding:0 0 2px; */
/*  border-bottom:0px solid #ddd;
  position:absolute;
  pointer-events:none;
}*/
label.selectbox::after {
  content: "\f107";
  /*  -webkit-transform:rotate(180deg);
   *  -moz-transform:rotate(180deg);
   *  -ms-transform:rotate(180deg);
   *  transform:rotate(180deg);*/
  font-family: FontAwesome;
  font-weight:bold;
  color:#5c8db6;
  font-size:2.5ex;
  right:13px; top:-3px;
  /*   padding:0 0 2px; */
  border-bottom:0px solid #ddd;
  position:absolute;
  pointer-events:none;
}
div.downloads p:first-child {
  margin-bottom:0.7ex;
}
div.downloads p {
  line-height:2ex;
}
div.downloads p a {
  line-height:2.5ex;
}
.studie, .skala {
  padding: 3ex 0;
}
.studie:not(:last-child), .skala:not(:last-child), div.downloads:not(:last-child), div.downloads .datei:not(:last-child) {
  border-bottom: 1px dotted #5c8db6;
}
.studie a, .skala a {
  border-bottom:0;
}
.add_links .add_link {
  display:inline-block;
  margin-top:1ex;
  white-space:nowrap;
}
.add_links:not(.inaktiv) a:hover span.text {
  border-bottom:1px solid #5c8db6;
}
.studie a.titel, .skala a.titel, .skala p.titel {
  display:block;
  line-height:1.2em;
  font-size:2.0em;
  color:#5c8db6;
/*   font-weight: bold; */
/*   font-variant:small-caps; */
  margin-bottom:1ex;
}
.studie p.untertitel {
  font-size:2ex;
  font-weight:bold;
}
.studie p.laufzeit {
  font-size:0.8em;
}
.studie p.beschreibung_voll, .studiendetail p.beschreibung_voll, .daten_liste p.beschreibung_voll {
  display: none;
  text-align:justify;
}
.studie p.beschreibung_kurz, .studiendetail p.beschreibung_kurz, .daten_liste p.beschreibung_kurz {
  text-align:justify;
}
.daten_liste p {
  text-indent: 0;
}
.studie .add_links span.text {
  font-size:120%;
}
.add_links span.text {
  font-variant: small-caps;
  margin-right:20px;
  font-size:140%;
  color:#5c8db6;
  padding-left:5px;
  width:calc(100% - 48px);
  display:inline-block;
}
.nutzerkonto .add_links span.text, .webuser-pflege .add_links span.text {
  width:calc( 100% - 50px );
}
.add_links .inaktiv span.text, .add_links.inaktiv span.text {
  color:#CCCCCC;
}
.studie .add_links span.add_link_pfeil {
  background-color:#5c8db6;
}
.add_links .inaktiv span.add_link_pfeil, .add_links.inaktiv span.add_link_pfeil {
  background-color:#CCCCCC;
}
.add_links span.add_link_pfeil {
  background-color:#5C8DB6;
  color:white;
  margin-right:0px;
  padding: 3px 3px 3px 6px;
  font-size:1.3em;
}
.add_links span.add_link_pfeil {
  font-size:0.8em;
  vertical-align: top;
}
.add_links.open span.add_link_pfeil {
  background-color:#5c8db6;
  padding: 3px 2px 3px 4px;
}
div.erhebungen .erhebung:not(:last-child) {
  border-bottom: 1px dotted #5c8db6;
  margin-bottom: 10px;
}

.voll-box {
  width:100%;
}
.halb-box {
  width:49%;
}
.box-mitBild {
  height:289px;
  min-width:400px;
  padding:0px;
  position:relative;
  /*   margin-left:auto;margin-right:auto; */
}
.links {
  float:left;
}
.rechts {
  float:right;
}
.box-mitBild .img-headline {
  width:204px;
  background-color:#666666;
  color:#ffffff;
  text-align:left;
  padding-left:8px;
  padding-right:8px;
/*   font-variant:small-caps; */
  border-bottom:4px solid #ffffff;
}
.img-headline-normal {
  height:20px;
/*   padding:10px 8px; */
  padding-top:10px;
  padding-bottom:10px;
  font-size:20px;
}
.img-headline-klein {
  height:40px;
/*   padding:0; */
  font-size:16px;
  line-height:110%;
}
.box-mitBild .img {
  max-height:245px;
  width:220px;
  float:left;
/*   margin-right:10px; */
  vertical-align:middle;
}
.box-mitBild .img img {
  width:220px;
  max-height:245px;
/*   margin-right:10px; */
}
.halb-box .box-text, .voll-box .box-text {
  height:205px;
  margin-top:10px;
  padding:0 10px;
  overflow-y:auto;
  overflow-x:hidden;
}
.drei-spalten {
  display: flex;
}
.dreier-box {
  float: left;
  margin: 2ex 1ex;
  background-color:#f5f5f5;
  width: calc(100% / 3 - 2ex);
  min-width:200px;
}
.dreier-box div {
  padding: 2ex;
}
.tag-cloud { text-align: center; }
.tag-cloud .box-text {
      height:300px;
      display: table-cell;
      vertical-align: middle;
      }

.halb-box .box-mehr, .voll-box .box-mehr {
  padding-right:10px;
  right:5px;
  bottom:10px;
  position:absolute;
}
.nach-oben-link {
  text-align:right;
  margin-top:-7px;
  margin-right:5px;
  margin-bottom:-8px;
  white-space:nowrap;
}
.formularpflicht {
  border: 1px solid #FF7101;
  font-size: 100%;
}
/*.treffer-navi.unten + .nach-oben-link {
  text-align:left;
  margin-bottom:-20px;
}
.rechte_spalte .nach-oben-link {
  display:none;
}*/
#fusszeile {
  position:relative;
/*  min-height:205px;*/
  background-color:#5c8db6;
  color:#ffffff;
  font-size:85%;
  padding-top:30px;
  padding-left:50px;
  padding-right:50px;
}
#fusszeile .impressum {
  position:absolute;
  bottom:0;
  right:0;
  margin:5px 3ex 10px;
/*   margin-right:5px; */
}
#fusszeile > div.logo {
  float:left;
  width:22%;
  min-width:220px;
  height:150px;
}
#fusszeile > div.logo > div {
  height:30px;
  padding:2px;
}
#fusszeile > div.dipf {
  float:right;
  width:215px;
  margin:2px;
}
#fusszeile a.rat_swd, #fusszeile a.rat_swd_fdz {
  display:block;
  margin-top:10px;
  background: url(/img/RatSWD_graustufen.png) no-repeat center left;
  height:120px;
}
#fusszeile a.rat_swd_fdz {
  background: url(/img/RatSWD_graustufen_kleiner.png) no-repeat center left;
  height:80px;
}
#fusszeile a.rat_swd_fdz:hover {
  background: url(/img/RatSWD_farbig_kleiner.png) no-repeat center left;
}
#fusszeile a.rat_swd:hover {
  background: url(/img/RatSWD_farbig.png) no-repeat center left;
}
#fusszeile a.bm-bifo {
  display:block;
  margin-top:10px;
  background: url(/img/BM_BiFo_graustufen.png) no-repeat center left;
  height:120px;
}
#fusszeile a.bm-bifo:hover {
  background: url(/img/BM_BiFo_farbig.png) no-repeat center left;
}
#fusszeile a.verbund {
  display:block;
  margin-top:10px;
  background: url(/img/Logo_VFD_RGB_grau_kleiner.png) no-repeat center left;
  height:80px;
}
#fusszeile a.verbund:hover {
  background: url(/img/Logo_VFD_outline_weiss_kleiner.png) no-repeat center left;
}
#fusszeile a.dipf {
  display:block;
  margin-top:10px;
/*  margin:10px 15px 0;*/
  background: url(/img/DIPF-Logo-farbig-1zg.png) no-repeat center right;
  height:80px;
}
/*#fusszeile .dipf:hover {
  background: url(/img/dipf_logo_footer_farbig.png) no-repeat center right;
}*/
.clear {
  clear:both;
}
input[type=submit], input[type=reset], input[type=button] {
  background-color:#5c8db6;
  color: #ffffff;
  border: 1px solid #5c8db6;
  font-size:100%;
/*   border-radius:5px; */
}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, select, select:hover {
  background-color:#ffffff;
  color: #5c8db6;
  border: 1px solid #5c8db6;
  font-size:100%;
}
/* .info-i { font-size:8px; top:-5px; } */
.info-i { font-size:12px; vertical-align:top; }
.info-i .fa-info, .info-i .fa-info-circle { font-size:1.2em; color:#5c8db6; }
h2 .info-i .fa-info,h2 .info-i .fa-info-circle { color:#ffffff; }
span[class^="didore_info_sign"] { font-variant: normal; 
/*   position: absolute; right: -3ex; */
}

.plusminus { font-size: 14px; outline:0; vertical-align:top;}
.aufklapp-link {
  margin-top:1.5em;
}
.aufklapp-link h2, h2.aufklapp-link {
  text-indent:-1.2ex;
  /*     padding-left:calc(42px + 1.2ex); */
  padding-left:30px;
}
.aufklapp-link.open+.aufklapp-bereich {
  display:block;
}
/*#forschungsdaten-bereiche .open {
  display:block;
}*/
.aufklapp-bereich {
  display:none;
  margin-top:1.5em;
}
.aufklapp-bereich .untergrund {
  background-color:inherit;
}
.aufklapp-bereich .untergrund .nach-oben-link {
  display:none;
}
.content.aufklapp-link {
  margin-top:0;
}
#forschungsdaten-bereiche {
  display:none;
}
#forschungsdaten-bereiche .content {
  margin-left:5ex;
}

/*.aufklapp-link:not(.open) h2, h2.aufklapp-link:not(.open) {
  background-color:#ffffff;
  color:inherit;
}
.aufklapp-link h2 em, h2.aufklapp-link em {
  color:white;
}
.aufklapp-link h2, h2.aufklapp-link {
  background-image: url(/img/bg_h2-3.png);
  background-repeat: repeat-y;
}*/
@media screen {
  .aufklapp-link {
    cursor:pointer;
  }
  .mceContentBody .aufklapp-bereich {
    display:block;
    color:#888888;
  }
}
div.file_details {
  position:absolute;
  z-index:10;
  right:5px;
  left:5px;
  top:100px;
  display:none;
}
.content-left a.aendern-link {
  border: 1px solid #5c8db6;
  display: inline-block;
  float: right;
  font-variant: small-caps;
  font-weight: bold;
  padding: 1px 4px;
}
#scroll-to-top {
  z-index: 99;
  width: 100px;
  position: fixed;
  bottom: 40px;
  right: 0%; 
  text-align:right;
}
#scroll-to-top a {
  background: #5c8db6;
  color: #ffffff;
  cursor: pointer;
/*   position: fixed; */
/*   bottom: 1.25rem; */
/*   right: 1.25rem; */
  display: none;
  border-radius: 1.563rem;
  padding: 10px 15px;
}
#scroll-to-top a:hover {
    background: #ffffff;
    color: #5c8db6;
    border: 1px solid #5c8db6;
}
.hide {
  display: none;
}
@media all and (min-width:1041px) {
#scroll-to-top {
  right: 1%; 
}
}
@media all and (min-width:1140px) {
#scroll-to-top {
  right: 5%; 
}
}
@media all and (min-width:1300px) {
#scroll-to-top {
  right: 10%; 
}
}
/* ************************************************************************** */
/* ************************************************************************** */
/* nur bei Geraeten, die aufgrund der Baugroesse nicht mehr anzeigen koennen */

/* ************************************************************************** */

/* ************************************************************************** */
/* nur Geraete, die die Anzeige fuer grosse Bildschirme angezeigt bekommen       */
@media all and (min-width: 58.001em) {
  #navi.navi-show {
    flex-direction:column;
  }
  span.responsive {
    display:none;
  }
}
/* ************************************************************************** */

/* ************************************************************************** */
/* Geraete unabhaengig von der Baugroesse, das Anzeigefenster klein (geschoben)   */
@media all and (max-width:58em) {
  br.responsive-br {
    display:block;
  }
  br.nonresponsive-br {
    display:none;
  }
  span.responsive {
    display:inline;
  }
  span.nonresponsive {
    display:none;
  }
  div.nonresponsive {
    display:none;
  }
  .halb-box {
    width:100%;
  }
  .halb-box.volltext {
    margin-top:15px;
    padding-top:10px;
    border-top:1px dotted #5c8db6;
  }
  .drei-spalten {
    display: inherit;
  }
  .dreier-box {
    float:none;
    width: 100%;
    margin-left:0;
    margin-right:0;
  }
  .halb-box.links, .halb-box.rechts {
    float:none;
  }
  #brotkruemel {
    display:block;
  }
  .content {
    padding:2px 15px 20px;
  }
  h1 {
    padding-top:15px;
    font-size: 1.6em;
/*     font-variant: small-caps; */
    margin-top:0;
    margin-bottom:1.2em;
    line-height:1.2em;
  }
  h2 {
    font-size: 1.4em;
    padding:2px 30px;
    margin:1.2em -15px 1.2em;
    /*  background-image: url(/img/bg_h2.png);
     *  background-repeat: repeat-y;*/
    background-color:#5c8db6;
    color:white;
  }
  h3 {
    font-size: 1.4em;
    padding-top:2px;
    margin-top:0;
    margin-bottom:0.8em;
  }
  h4 {
    font-size: 1.2em;
    padding-top:2px;
    margin-top:0;
    margin-bottom:0.5em;
  }
  .treffer-navi {
    margin-right: -15px;
  }
  .box-mitBild {
    padding:0px;
  }
}
/* ************************************************************************** */

/* ************************************************************************** */
/* Bildschirm noch kleiner */
@media all and (max-width:580px) {
#show-navi-button1 {
  background-color:#5c8db6;
}
#show-navi-button1 #sprach_schalter-mini {
/*     font-size: 80%; */
    float: left;
  }
  .rechte_spalte {
    display:none;
  }
  .rechte_spalte_mobil {
    display:block;
  }
  div.file_details {
    top:inherit;
    bottom:100px;
  }
  .content-left {
    margin:0 0 10px;
  }
  .box-mitBild {
    min-width:220px;
  }
  .box-mitBild .img {
    width:40%;
  }
  .box-mitBild .img img {
    width:99%;
/*    margin-right:10px;*/
  }
  #fusszeile {
    font-size:75%;
    padding:20px 20px 30px;
  }
  #fusszeile .impressum {
    position:absolute;
    bottom:0;
    right:0;
    margin:5px;
  }
  #fusszeile > div.logo {
    width:100%;
    text-align:center;
  }
  #fusszeile > div.logo > div {
    text-align:center;
    margin: 0 4%;
  }
  #fusszeile a.rat_swd {
    margin-top:5px;
    height:80px;
  }
  #fusszeile a.bm-bifo {
    margin-top:5px;
    height:80px;
  }
  #fusszeile a.rat_swd, #fusszeile a.rat_swd_fdz {
    background: url(/img/RatSWD_graustufen.png) no-repeat center;
  }
  #fusszeile a.rat_swd_fdz {
    background: url(/img/RatSWD_graustufen_kleiner.png) no-repeat center;
  }
  #fusszeile a.rat_swd_fdz:hover {
    background: url(/img/RatSWD_farbig_kleiner.png) no-repeat center;
  }
  #fusszeile a.rat_swd:hover {
    background: url(/img/RatSWD_farbig.png) no-repeat center;
  }
  #fusszeile a.bm-bifo {
    background: url(/img/BM_BiFo_graustufen.png) no-repeat center;
  }
  #fusszeile a.bm-bifo:hover {
    background: url(/img/BM_BiFo_farbig.png) no-repeat center;
  }
  #fusszeile a.verbund {
    background: url(/img/Logo_VFD_RGB_grau_kleiner.png) no-repeat center;
  }
  #fusszeile a.verbund:hover {
    background: url(/img/Logo_VFD_outline_weiss_kleiner.png) no-repeat center;
  }
  #fusszeile a.dipf {
    background: url(/img/DIPF-Logo-farbig-1zg.png) no-repeat center;
  }
}
p.table_row {
  display:block;
  padding:2px 0px;
}
span.kategorie {
  display:block;
  width:100%;
  border:0;
  margin-right:5px;
  font-weight:bold;
  vertical-align:top;
  text-align:left;
  padding:2px 0px;
}
span.inhalt {
  display:block;
  width:calc(100% - 30px);
/*   padding-left:30px; */
  border:0;
  vertical-align:top;
  padding:2px 5px 2px 30px;
}

/*p.table_row {
  display:table-row;
  padding:2px 5px;;
}
span.kategorie {
  display:table-cell;
  margin-right:5px;
  font-weight:bold;
  width:150px;
  vertical-align:top;
  text-align:left;
  border-bottom:5px solid #5c8db6;
  border-right:5px solid #5c8db6;
  padding:2px 5px;
}
span.inhalt {
  display:table-cell;
  width:75%;
  vertical-align:top;;
  border-bottom:5px solid #5c8db6;
  padding:2px 5px;
}*/
p.table_row_extra {
  display:block;
/*   border-bottom:5px solid #5c8db6; */
}
p.table_row_extra span.kategorie {
  display:block;
  width:100%;
  border:0;
}
p.table_row_extra span.inhalt {
  display:block;
  width:calc(100% - 30px);
  padding-left:30px;
  border:0;
}
/* ************************************************************************** */

/* ************************************************************************** */
@media all and (max-width:470px) {
  #navi {
    width:21em;
  }
  #navi.navi-show {
    flex-direction:column;
    display:inherit;
  }
  .main-navi {
      width: 100%;
  }
  #sub-navi {
    border-left: 1px solid black;
  }

}
/* ************************************************************************** */

/*@media all and (max-device-width:62.4999em) {
  p.table_row {
    display:block;
    border-bottom:5px solid #5c8db6;
  }
  span.kategorie {
    display:block;
    width:100%;
    border:0;
  }
  span.inhalt {
    display:block;
    width:calc(100% - 30px);
    padding-left:30px;
    border:0;
  }
}
@media all and (min-device-width:62.5em) and (max-width:58em) {
  p.table_row {
    display:block;
    border-bottom:5px solid #5c8db6;
  }
  span.kategorie {
    display:block;
    width:100%;
    border:0;
  }
  span.inhalt {
    display:block;
    width:calc(100% - 30px);
    padding-left:30px;
    border:0;
  }
}*/
select{
  font-family: FontAwesome, sans-serif;
}
.spaltenboxen .outer-box:before { content: ""; display:block; /*padding-top: 110%;*/ }
.spaltenboxen .outer-box { float:left;/*margin-bottom:2em;*/position:relative; margin-right:2.5em;padding:1em 0;}
.spaltenboxen .outer-box.last { margin-right:0em;}
.spaltenboxen .outer-box._2Spalten { width:calc((100% - 5em) / 3); }
.spaltenboxen .outer-box._3Spalten { width:calc((100% - 2.5em) / 2); }
.spaltenboxen .outer-box._4Spalten { width:calc((100% - 5em) / 3 * 2 + 2.5em); }
.spaltenboxen .outer-box._6Spalten { width:100%; }
.spaltenboxen .outer-box div.inner-box { /*height: 100%;position:absolute;*/top:0;right:0;/*text-align:center;*/ }
.spaltenboxen .outer-box div.inner-box { background-color:white;width:100%;padding-bottom:0.5em;}
.spaltenboxen .outer-box div.inner-box img { width:100%; }
.spaltenboxen div.inner-box p.ueberschrift {font-size:170%; margin:0;}
.spaltenboxen div.inner-box p.ueberschrift { padding-top:10px }
.spaltenboxen div.inner-box p.ueberschrift.balken { /*text-align:center;*/
  margin-left: -10px;padding:0 10px;
  background-color:#5c8db6;
  color:white;
  display:inline;
}
.spaltenboxen .outer-box div.inner-box div { padding: 0 10px; }
.spaltenboxen p.ueberschrift a { text-decoration:none;border-bottom:0;color:inherit;/*display:block;*/ }
.spaltenboxen p.ueberschrift a:hover { background-color:white;color:#375773; }
.spaltenboxen p a { color:#5c8db6;border-bottom-width: 1px;border-bottom-style: dotted; }
.spaltenboxen p.mehrlink { text-align:right; }
.spaltenboxen p.mehrlink a { display:unset;/*color: rgb(212, 0, 80);*/ border: thin solid currentcolor; width: 100px; padding: 5px 10px; border-radius: 5px; }
.spaltenboxen p.mehrlink a:hover { /*filter:invert(100%);color:white; background-color:#d40050;*/border: thin solid currentcolor; }
.spaltenboxen p.mehrlink a:active { border: thin inset currentcolor; }
/* Geraete unabhaengig von der Baugroesse, das Anzeigefenster klein (geschoben)   */
@media all and (max-width:58em) {
.spaltenboxen .outer-box:before { padding-top: unset; }
.spaltenboxen .outer-box { width:100% !important; }
.spaltenboxen .outer-box div.inner-box { margin-right:unset;padding-bottom:0em; }
.spaltenboxen .outer-box div.inner-box { position:unset; }
.spaltenboxen .outer-box div.inner-box img { float: left;  margin-right: 1em; width: 50%; }

/* Bildschirm noch kleiner */
@media all and (max-width:580px) {
.spaltenboxen .outer-box:before { padding-top: unset; }
.spaltenboxen .outer-box { width:100% !important; }
.spaltenboxen .outer-box div.inner-box { margin-right:unset;}
.spaltenboxen div.inner-box p.ueberschrift { padding-top:0 }
.spaltenboxen .outer-box div.inner-box { position:unset; }
.spaltenboxen .outer-box div.inner-box img { float: unset;  margin-right: 0; width: 100%; }
